<bugID>1042564<Summary>[meta] Add library support to visual events: jQuery, Prototype, YUI, Mootools, React, Ember and Angular</Summary><Description>This seems like a big job but if you consider that we can use something like these parsers to get the event information from the libraries it is fairly simple:
https://github.com/DataTables/VisualEvent/tree/master/js/parsers

We should support the following libraries:
1. DOM0 - Already implemented
2. DOM2 - Already implemented
3. Eventi - https://github.com/esha/Eventi
4. ExtJs - http://www.sencha.com/products/extjs/
5. Glow - http://www.bbc.co.uk/glow/
6. JQuery - http://code.jquery.com/jquery-1.2.js
7. jQuery 1.3+ - http://code.jquery.com/jquery-1.11.1.js
8. jsBase - http://misteroneill.com/journal/jsbase-javascript-library/
9. Mootools - http://mootools.net/download
10. Prototype - http://prototypejs.org/download/
11. YUI - http://yuilibrary.com/yui/quick-start/</Description></bugID>